Web Analytics
eXec.plMAGAZYN UŻYTKOWNIKÓW KOMPUTERÓW AMIGA

Dodano: 2000-09-20 00:00, Kategoria: Oprogramowanie, Liczba wyświetleń: 3544

A A A

MultiUser dla AmigaOS 3.5

W archiwum muFS453p.lha znajduje się patch, który tworzy kompatybilny z NSD (New Style Device) MultiUserFileSystem z FastFileSystemu dostarczanego z AmigaOS 3.5. Do poprawnej pracy wymagane jest posiadanie wspomnianego OS 3.5 oraz pakietu MultiUser 1.8.


Dodaj komentarz

Discord (online: ) «»
Online: 5
  • CizarCizar
  • IMPBotIMPBot
  • juenjuen
  • LaubzegaLaubzega
  • m...m...
dołącz do kanału »
Discord
Online: 5
  • CizarCizar
  • IMPBotIMPBot
  • juenjuen
  • LaubzegaLaubzega
  • m...m...
dołącz do kanału »
Menu
O tym piszemy
Baza wiedzy